.actioncontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.action-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}
.actioncontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.action-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}
.coloriconcontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.coloricon-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}

img.coloricon_plugin {
     max-width: 100%; 
     max-height: 300px;
     margin-bottom: 15px;
}
.document_plugin {
     max-width: 100%; 
     max-height: 300px;
     margin-bottom: 15px;
}
.documentcontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.document-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}
.faq_plugin {
     max-width: 100%; 
     max-height: 300px;
     margin-bottom: 15px;
}
.faqcontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.faq-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}
.hascontactcontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.hascontact-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}
.image_plugin {
     max-width: 100%; 
     max-height: 300px;
     margin-bottom: 15px;
}
.imagecontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.image-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}
.immocontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.immo-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}

img.immo_plugin {
     max-width: 100%; 
     max-height: 300px;
     margin-bottom: 15px;
}
.linkcontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.quotecontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.quote-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}
.templatecontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.template-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}

img.template_plugin {
     max-width: 100%; 
     max-height: 300px;
     margin-bottom: 15px;
}
.textcontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.text-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}
.video_plugin {
     max-width: 100%; 
     max-height: 300px;
     margin-bottom: 15px;
}
.videocontainer.deleted {
     opacity: 0.5;
     filter: alpha(opacity=50);
}
.video-hider {
    position: absolute;
    top: 0px; 
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: none;
    background-color: transparent;
}
 